@font-face{
    font-family: letraMishkilla;
    src:url(fuentes/Aleo-BoldItalic.ttf)
  }

  :root{
      --background: linear-gradient(135deg, #667eea7e 0%, #764ba298 100%)
      --color-primary: #667eea;
      --color-primary: #AA6E18;
      --color-secondary: #D5AF3D;
      --boton-pading: 20px 40px;
      
  }

  body{
      font-family: letraMishkilla;
  }
  .container{
      width: 90%;
      margin: 0 auto;
      overflow: hidden;
      padding: 80px 0;
      max-width: 1200px;
  }

  .subtitle{
      color: var(--color-primary);
      font-size: 2.5rem;
      margin-bottom: 35px;

  }
  
  .hero{
      height: 100vh;
      background-image:url("./img/fondo7.jpg");
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment: fixed;
      background-position: center;
      position: relative;
  }

  .hero .container{
      padding: 0;
  }

  .nav{
      display: flex;
      justify-content: flex-end;
      height: 70px;
      align-items: center;
      font-weight: 700;
  }

  .nav--footer{
      font-weight: 300;
      justify-content: flex-start;
  }

  .nav__items{
      color: white;
      text-decoration: none;
      margin-right: 20px;
      padding: 10px 15px;
      font-weight: inherit;
  }

  .nav__items--cta{
      border: 1px solid #fff;

  }

  .hero__container{
      display: flex;
      height: calc(100vh - 70px);
      align-items: center;
      color: #333;
  }

  .hero__texts{
      width: 80%;
      margin-bottom: 50px;
  }

  .hero_title{
      font-size: 3.2rem;
  }

  .her__subtitle{
      font-size: 4rem;
      font-weight: 300;
      margin: 15px 0;
  }

  .hero__wave{
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100px;
  }

  /* ABOUT */

    .presentation{
        padding-top: 0;
        text-align: center;
    }

    .presentation__picture{
        width: 150px;
        height: 150px;
        border-radius: 50%;
        margin-bottom: 10px;
        object-fit: cover;
        
    }

    .presentation__copy{
        width: 80%;
        margin: 0 auto;
    }
    
    .about{
        min-height: 400px;
        display: grid;
        grid-template-columns: 1fr 1fr;
        row-gap: 80px;
        justify-items: center;
        align-items: center;
    }
    
    .about__img{
        text-align: center;
        height: 400px;
        width: 400px;
    }

    .about__img--left{
        text-align: left;
    }

    .about__picture{
        max-width: 80%;
    }
    
    .about__paragraph{
        margin-bottom: 20px;
        line-height: 1.5;
        font-weight: 300;
    }

    /* projects */
    .projects{
        background-color: #f2f2f2;
    }

    .projects__grid{
        display: grid;
        height: 550px;
        grid-template-areas: 
        "mascotaA mascotaA 1 meme1 "
        "mascotaA mascotaA 2 boceto3";
        gap: 10px;
    }
    
    .projects__items{
        position: relative;
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    
    .projects__img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        cursor: pointer;
    }

    .projects__items:nth-of-type(1){
        grid-area: mascotaA;
    }

    .projects__items:nth-of-type(2){
        grid-area: 1;
    }

    .projects__items:nth-of-type(3){
        grid-area: meme1;
    }

    .projects__items:nth-of-type(4){
        grid-area: 2;
    }

    .projects__items:nth-of-type(5){
        grid-area: boceto3;
    }

    .projects__hover{
        position: absolute;
        background: #D5AF3D;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        color: black;
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        opacity: 50%;
        transform: translate(100%);
        transition: transform .3s ease-in-out;
    }

    .projects__items:hover .projects__hover{
        transform: translate(0%);
    }

    .testimony__grid{
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .testimony__item{
        width: 95%;
        margin: 0 auto;
        background: var(--color-secondary);
        box-shadow: 0 8px 10px rgba(66, 66, 66, .5);
        border-radius: 7px;
        padding: 30px 25px;
        color: #333;
        margin-bottom: 50px;
    }

    .testimony__person{
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }


    .testimony__img{
        width: 100px;
        min-width: 100px;
        height: 100px;
        object-fit: cover;
        object-position: top;
        border-radius: 50%;
        border: 3px solid #333;
        margin-right: 30px;
    }

    .testimony__name{
        font-size: 1.5rem;
        margin-bottom: 10px;
    }

    .testimony__verification{
        color: #363535;
        font-weight: 700;
    }

    .testimony__review{
        font-weight: 300;
    }

    
/* Links */

  
  .footer {
    background: #2f3640;
    color: #ffffff;
    font-size: 5px;
    padding: 20px 0;
    text-align: center;
    font-size: 1rem;
    padding-bottom: 20px;
  }


















  